Subject: Re: French Language Test - ABDOULAYE BRAHIM
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 5 Jul 2019 13:34:32 +0530

Hi Ayushi,

It's going to be a no for this one.

Regards,
Ash

On Fri., 5 Jul. 2019, 12:11 HR Livesalesman, <[email-masked]> wrote:

> Hi Ashwinee,
> Another FR for evaluation.
>
>
> Regards,
> Ayushi Verma
> *LiveSalesman*
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"ABDOULAYE BRAHIM" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "viraat" <[email-masked]>, "HR
> Livesalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
> *Sent: *Friday, 5 July, 2019 12:04:21
> *Subject: *French Language Test - ABDOULAYE BRAHIM
>
>
>
>   *Foreign Language Screening Test*
>
> Name ABDOULAYE BRAHIM
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? as
> a mistake is been made from my side, it would be intelligent to apologize
> to your customer and inform him that the address you have entered is by
> mistake and for that the delivery would reach to him within 15 min and you
> have few choice to give:
>
> either the customer next order is free for up to certain amount or you can
> deliver the current order free or you can add additional gift to your
> customer to make a smile on his/her face .mainwhile you call immediately
> the delivery boy to reach in less than 15 min.
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I am from Chad republic and I have just
> recently been graduated from bachelor of architecture and I am fluent in
> French-Arabic-English both written/spoken, been also the president of
> Association of African Students in India, with a good managerial as well
> organizational experience in various activities pertaining to my
> professional growth, i personally like to hangout with friends, going out
> for cinema, café chit chatting and like intelligent discussion.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Pour moi, un bon service clientel ,ce de fournir
> un excellent service clientels et dans n.import quell métier que j.occupe
> et ce toujours a faire des effors supplementaire pour s*assurer que le
> client est satisfait de nos produits ou services de notre entreprises. afin
> de fournir un excellent services clientels, mes competences proffessionels
> en communication et en resolution de problemes sera un atout pour un
> excellent service clientel pour l*entreprise.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. 1-travail
> sous pression
> 2-competences en communication
> 3-organise
> 4-une reponse rapide et
> 5-la gestion du temps
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to l*Inde un pays
> cosmopolite ou je eu la chance de rencontrer plusieurs personnes de
> differents categories : ethnies,religions,pays ,je eu a visitez Jaipur qui
> est une ville rose ,avec des infrastructure naturellement indienne et des
> elephants que je eu peur de le Montez comme etant geant que je
> l*imaginais,surtout il ya assez des belles filles a Jaipur et a Greater
> Noida et souvant dans l*universite ou le choix est toujour difficiles a
> choisir une.plusieur fois je ete a Mumbai,pune,Hyderabad-Telangana,chennai
> et keralla avec Goa je ete une fois pendant mes vacances.je pense que ce
> pays (Inde) a beacoup a explorer et plein a desirer.
>
>
>
>
>
>
>